Provide support for License Manager on current SUSE versions

316
1
02-25-2019 05:54 AM
Status: Closed
Labels (1)
MarcelFrehner
New Contributor III

The documentation states that the license manager 2018.1 requires SUSE Linux Enteprise Server 11 SP4 (and future upates and service packs).

ArcGIS License Manager system requirements—License Manager Guide | ArcGIS Desktop 

1 Comment
AmnoyAm
Status changed to: Closed

Critical third party components by Flexera do not support these Operating Systems. It may be that the other Linux OS will work, but these are not tested or supported by Esri and are used at users own risk.